package com.ruoyi.demo.service;



import com.ruoyi.demo.entity.WdInfo;
import com.ruoyi.demo.entity.vo.TopologicalWdAceeptVo;

import java.util.List;

public interface TopologicalCommonService {
    public List<WdInfo> prefixSearch(String searchText,Integer size);

    List<WdInfo> map(TopologicalWdAceeptVo topologicalWdAceeptVo);
}
